{% extends 'base.html.twig' %}

{% block title %}Reservation{% endblock %}

{% block body %}
    <h1>Reservation</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ reservation.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ reservation.nom }}</td>
            </tr>
            <tr>
                <th>Tel</th>
                <td>{{ reservation.tel }}</td>
            </tr>
            <tr>
                <th>Jour</th>
                <td>{{ reservation.jour ? reservation.jour|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>NbCouverts</th>
                <td>{{ reservation.nbCouverts }}</td>
            </tr>
            <tr>
                <th>Moment</th>
                <td>{{ reservation.moment }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('admin_reservation_index') }}">back to list</a>

    <a href="{{ path('admin_reservation_edit', {'id': reservation.id}) }}">edit</a>

    {{ include('admin_reservation/_delete_form.html.twig') }}
{% endblock %}
